# Guests in the house on a date

`GET /lodging/in-house` · Rivier · bookings

Guests in the house on a date.

- Scope: bookings:read
- Mcp: rivier_lodging_in_house
- Graphql: Query.inHouse
- Sdk: bookings.stay.inHouse
- Cli: bookings stay in house

## Parameters

- `propertyId` (query, required), string
- `date` (query), string

## Responses

- `200`: Success
- `400`: The request was malformed
- `401`: No valid credential
- `403`: The credential lacks the scope, origin or address
- `429`: Over the key's rate limit; see Retry-After

## Example

```sh
curl -X GET 'https://api.rivier.ai/lodging/in-house' \
  -H 'Authorization: Bearer $KEY'
```
